@font-face {
	font-family: 'Magistral';
	src: url('/fonts/Magistral/Magistral.eot');
	src: url('/fonts/Magistral/Magistral.eot?#iefix') format('embedded-opentype'), url('/fonts/Magistral/Magistral.woff') format('woff'), url('/fonts/Magistral/Magistral.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MagistralBlack';
	src: url('/fonts/MagistralBlack/MagistralBlack.eot');
	src: url('/fonts/Magistral/MagistralBlack.eot?#iefix') format('embedded-opentype'), url('/fonts/MagistralBlack/MagistralBlack.woff') format('woff'), url('/fonts/MagistralBlack/MagistralBlack.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MagistralBold';
	src: url('/fonts/MagistralBold/MagistralBold.eot');
	src: url('/fonts/MagistralBold/MagistralBold.eot?#iefix') format('embedded-opentype'), url('/fonts/MagistralBold/MagistralBold.woff') format('woff'), url('/fonts/MagistralBold/MagistralBold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
